﻿/* fixed-header */
@media (max-width: 576px) {
	.fixed-header-spacer {display:none;}
}
@media (min-width: 577px) {
	.fixed-header-div {position:fixed;top:0;z-index:100;background-color:white;}
}
@media (min-width: 577px) and (max-width: 767px) {
	.fixed-header-spacer {position:relative;top:0;height:430px;}
}
@media (min-width: 768px) and (max-width: 1195px) {
	.fixed-header-spacer {position:relative;top:0;height:320px;}
}
@media (min-width: 1196px) and (max-width: 1333px) {
	.fixed-header-spacer {position:relative;top:0;height:282px;}
}
@media (min-width: 1334px) {
	.fixed-header-spacer {position:relative;top:0;height:235px;}
}